@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Londrina+Solid&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Pen+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

@font-face {
    font-family: 'Montserrat';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Nanum Pen Script';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Londrina Solid';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



header {
    font-family: "Londrina Solid";
    position: relative;
    display: flex;
    flex-direction: column;
    font-weight: 250;
    margin-left: 4%;
}

    article>header {
        color: #C7C7C7;
        font-size: 25px;
        font-weight: 200;
        line-height: 1;
        margin-bottom: 0%;
        margin-right: 4%;
        text-align: left;
        padding-bottom: 3%;
        width: 62%;
    }

body {
    position: absolute; 
    margin: 0;
    min-width: 100%;
    min-height: 100%;
    background: url(../imgs/woodbg2.png) repeat center;
    background-size: cover;
}



/*   MAIN/ARTICLE/H1&2  */
main {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}

    #main2 {
        width: 100%;
        height: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        background-color: #3F3F3F;
    }

article {
    font-family: 'Montserrat';
    position: relative;
    font-size: large;
    color: #E5E5E5;
    text-align: right;
    line-height: 1.5;
    height: 100%;
    display: flex;
    flex-direction: column;
}

    article>section>h1 {
        margin-left: 6%;
    }


h1 {
    font-family: 'Londrina Solid';
    position: relative;
    display: flex;
    flex-direction: column;
    font-size: 38px;
    line-height: 50px;
    text-align: left;
    font-weight: 200;
}

h2 {
    font-weight: lighter;
}


    .blackbox {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 100%;
        background-color: #3F3F3F;    
        font-family: 'Montserrat';
        font-size: large;
        color: #E5E5E5;
    }

    .blackbox2 {
        position: relative;
        display: flex;
        justify-content: center;
        width: 100%;
        background-color: #3F3F3F;    
        font-family: 'Montserrat';
        color: #E5E5E5;
    }

        .blackbox>header>h1 {
            font-family: 'Londrina Solid';
            color: #FEEFB8;
            font-size: 44px;;
            font-weight: 300;
            margin-left: 0%;
            margin-bottom: 0%;
        }

        .blackbox>header>h2 {
            font-family: 'Londrina Solid';
            color: #E5E5E5;
            font-size: 25px;
            font-weight: 300;
            margin-left: 0%;
            margin-bottom: 2%;
            margin-top: 0;
        }

    .blackbox3 {
        width: 100%;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        height: 500px;
    }



/*   PAGE SECTIONS   */

.section1 {
    font-family: 'Nunito';
    width: 45%;
    color: #C7C7C7;
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    flex-direction: column;
}

        .section1>h1 {
            font-family: 'Londrina Solid';     
            color: #FEEFB8;
            font-size: 44px;
            font-weight: 300;
            margin-top: -.5%;
        }

        .section1>h2 {
            font-family: 'Londrina Solid';     
            color: #BABABA;
            font-size: 30px;
            font-weight: 300;
        }

        .title {
            font-family: "Nunito";
            font-weight: bold;
            margin: 0;
            font-size: 23px;
        }

            section>.title {
                font-weight: normal;
            }

.section2 {
    font-family: 'Nunito';
    width: 22%;
    color: #C7C7C7;
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    float: left;
    flex-direction: column;
}


    .pagesections {
        display: flex;
        margin-left: 4%;
        margin-right: 4%;
        margin-top: 4%;
        text-align: left;
        justify-content: space-between;
    }

    .pagesections2 {
        display: flex;
        text-align: left;
        justify-content: space-evenly;
    
    }

        .blackbox2>.pagesections>.section1 {
        font-size: 0px;
        margin-left: 7%;
        margin-top: 4%;
        }

    #contactus {
        font-family: 'Londrina Solid';
        color: #FEEFB8;
        font-size: 50px;
        margin: 8%;
    }


            .graphicwrapper {
            margin-left: 80%
        }

            .footergraphic {
                position: relative;
                display: flex;
                flex-direction: column;
            }

            .graphic {
                width: 156.48px;
                height: 146.23px;
                bottom: 0;
            }



.section3 {
    font-family: 'Nunito';
    color: #C7C7C7;
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    width: 20%;
}

    .section3>h1 {
            font-family: 'Londrina Solid';     
            color: #FEEFB8;
            font-size: 44px;
            font-weight: 300;
            margin-top: -.5%;
            margin-bottom: -.5%;
        }

.section4 {
    font-family: 'Nunito';
    color: #C7C7C7;
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    width: 20%;
    margin-top: -.5%;
}

    .section4>h1 {
        font-family: 'Londrina Solid';     
        color: #FEEFB8;
        font-size: 44px;
        font-weight: 300;
        margin-top: 8.2%;
        margin-bottom: -.5%;
}







/*   BUTTONS/MENU PAGE   */

.button {
    padding: 0.4em 1.1em;
    margin: 10px 2.1em 0.1em 0;
    border-radius: 2em;
    text-decoration: none;
    font-weight: 200;
    background-color: #951900;
    color: #FEEFB8;
    font-family: 'Londrina Solid';
    font-size: 29px;
}

    .button:hover {
        background-color: #FEEFB8;
        color: #951900;
    }


.selectedbutton {
    padding: 0.4em 1.1em;
    margin: 0px 2.1em 0.1em 0;
    border-radius: 2em;
    text-decoration: none;
    font-weight: 200;
    background-color: #FEEFB8;
    color: #951900;
    font-family: 'Londrina Solid';
    font-size: 29px;
    float: left;

}

    .buttonset>.animated-button {
        position: relative;
        display: flex;
        flex-direction: column;
        float: left;
    }

    header>.blackbox {
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .buttonset {
        margin-top: -3.5%;
        width: 55%;
    }

    .buttonbar {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-bottom: 5%;
    }

    .orderonline {
        font-family: 'Londrina Solid';
        font-size: 21px;
        font-weight: 200;
        color: #FEEFB8;
        align-self: flex-end;
        margin-right: 4%;

    }




   /*INPUT*/
form {
    text-decoration: none;
}

    form>ul {
        list-style-type: none;
    }

#form {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Nanum Pen Script';
    font-size: 28px;
    color: #FEEFB8;
    background-color: #3F3F3F;
    text-align: center;
    margin-top: 10%;
    border: none;
}
    #form>h1 {
        color: #FEEFB8;
        align-items: center;
    }

input {
    display: block;
    margin: auto;
    padding: .5vh;
    color: black;
    font-weight: bold;
    border: 3px dark gray;
    background-color: white;
}

    input:hover {
        color: grey;
        border: 3px solid grey;
        background-color: lightcyan;
    }

    input:focus {
        background-color: lightcyan;
    }



#map {

    width: 500px;
    height: 400px;
}